#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jan 29 22:09:25 JST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=Bliss_v2.1.2_(Chocapic13_Shaders_edit) + Clrwl_1.0.4.zip
